_id: Ix0zKfupAloZoUCK
name: Faire parler un mort
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Ce rituel permet de faire parler un cadavre dont il reste au moins la
    tête, peu importe son degré de décomposition. Le haut-rêvant de Thanatos
    doit le toucher et lui poser des questions, le mort ne répondant qu'aux
    questions posées. Les seuls souvenirs qu'il peut communiquer sont ceux de la
    dernière heure de sa vie. La durée de la communication est de 1 round par
    point de rêve dépensé.</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Selon r dépensé
  JR: Aucun
  cible: Un cadavre
  difficulte: '-4'
  portée: ''
  caseTMR: pont
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Ix0zKfupAloZoUCK'

